RubyGems Navigation menu

aws-sdk-simspaceweaver 1.14.0

Official AWS Ruby gem for AWS SimSpace Weaver. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.14.0 - January 26, 2024 (33 ko)
  2. 1.13.0 - November 28, 2023 (29,5 ko)
  3. 1.12.0 - November 22, 2023 (29,5 ko)
  4. 1.11.0 - September 27, 2023 (29,5 ko)
  5. 1.10.0 - September 13, 2023 (29,5 ko)
Voir toutes les versions (15)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

dec6ae6a5cc0d547f2f340f6ee743ba3f0c38a5ca908e34c4ab32a2831a6044d

Total de téléchargements 5 880 906

Pour cette version 265 134

License:

Apache-2.0

Version de Ruby requise: >= 2.5

Liens: